Subject: THANKS

From: Dr Frank Welison <[email-masked]>
Date: Thu, 06 Jan 2005 05:54:05 +0100

Dr Frank Welison
18 Bank M ELBOURNE
Australia
Dear Sir/Madam
I am applying to invest in your country. I hope that we can do this major business together? I will be very grateful if you will be ready to receive my investment capital to invest in a long-term business that is viable, profitable and durable, that is directly under your control or any business that you may deem fit.And also inform me a better information on investment value that will be driven by climate change related to.
1 Taxation and Regulation
2 Technology Innovation
3 Shfits in Consumers Sentments 
 
 I  am Dr Frank from Australia, Due to some little problem  my father had with the government in my country when he is alive  i left to Spain to conclude arrangement with my dads lawyer  All the arrgement between us is to be  written by my dads lawyer here in Spain. Hoping to receive your positive response on how to move this investment forward. On your reply you should let me know what plans you have for my investment capital worth some dollars currently in a safe deposit with a bank in Spain I will arrange for a business meeting with you to finalize the areas of your investment and financial disbursement.
My capital for investment is ready and I am willing to proceed as soon as I receive your response. You should also let me have some details about yourself and your business. I
will also be able to give you further details on my personal profile including contact details.
 Due to email junks in the web today i prefer to give you the detail of the money involved when i recieve your mail.
Respectfully yours,
Frank